#!/usr/bin/php
<?

$p['allowed'] = array("jpg","jpeg","png","mov","mp4","m4v","dng","heic");
$p['limit'] = 2000;
$p['maxlength'] = 30;
$p['pt'] = "%DTO_%MODEL_%PLACE_%SW_%FILE.%EXT";
$p['vt'] = "%DTO_%DUR_%PLACE_%SW_%FILE.%EXT";
$p['key'] = "";
$p['dry_run'] = 1;

file_put_contents("master/prefs.php",serialize($p));

?>